# python/object:istd_klassen.IstdRegel
code: TR101
controleniveau: standaard
documentatie: 'Dat betekent dat voor iedere berichtklasse de logische sleutel in combinatie
  met de logische sleutels van de bovenliggende berichtklassen uniek moet zijn.

  '
retourcode: '0001'
titel: 'TR101: Binnen een bericht zijn dubbele regels niet toegestaan.'
type: Technische regel


